<nav class="navbar navbar-default">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>

        </div>
        <div id="navbar" class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li><a href="/grouper">Home</a></li>
            {% if session.logged_in %}
            <li><a href="/grouper/logout/">Выход </a></li>
            {% endif %}
          </ul>

          <ul class="nav navbar-nav navbar-right">
            {% if session.logged_in %}
              <li><a href="/grouper/meth/group_add/">Добавить группу</a></li>
              <li><a href="/grouper/meth/sub_add/">Добавить предмет</a></li>
              <li><a href="/grouper/meth/group_del/">Удалить группу</a></li>
              <li><a href="/grouper/meth/group_delm/">Удалить слушателей</a></li>
            {% else %}
              <li><a href="/grouper/login">Login</a></li>
            {% endif %}
          </ul>
        </div><!--/.nav-collapse -->
      </div>
    </nav>
